Subject: AW: Install path problem on Debian

From: Melberg Carsten <[email-masked]>
Date: Thu, 19 Apr 2001 16:23:27 +0200

Hi,

I run netatalk-1.4b2+asun2.1.3 on Linux 2.2.16 and I have several problems
regarding permissions, when copying files form a Mac OS 8.x to a server
volume. I have three server volumes that could be mounted from the Mac and
it is possible to copy files from the Mac to the volumes but it is
impossible to copy file between the volumes - on the Mac side.
Althoug sometimes I can copy a file to the server volume directly but not if
it is within a directory that is copied to the volume. The Mac always
reports Error -50 which is not much meaningful. On the linux box I cannot
see any errors. File permissions and such things are correct.

Perhaps someone of you can help.

Thanks in advance!

Best regards / Gruesse
Carsten Melberg